Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEugene Tarassov2012-05-29 22:48:26 -0400
committerEugene Tarassov2012-05-29 22:48:26 -0400
commit6bf5d2bf3de1bb82ad2e386fe77bb78738532420 (patch)
treebc47481735356cb7f73a837d876e6d6005efe79d /target_explorer/docs
parent80dd2d77f9c1b96a11ace9c61f6d0ea9545a4e72 (diff)
downloadorg.eclipse.tcf-6bf5d2bf3de1bb82ad2e386fe77bb78738532420.tar.gz
org.eclipse.tcf-6bf5d2bf3de1bb82ad2e386fe77bb78738532420.tar.xz
org.eclipse.tcf-6bf5d2bf3de1bb82ad2e386fe77bb78738532420.zip
Version number changed from 1.0 to 1.1
Diffstat (limited to 'target_explorer/docs')
-rw-r--r--target_explorer/docs/team/How-to-setup-the-development-environment.txt7
1 files changed, 2 insertions, 5 deletions
diff --git a/target_explorer/docs/team/How-to-setup-the-development-environment.txt b/target_explorer/docs/team/How-to-setup-the-development-environment.txt
index d974f0d25..137e54d22 100644
--- a/target_explorer/docs/team/How-to-setup-the-development-environment.txt
+++ b/target_explorer/docs/team/How-to-setup-the-development-environment.txt
@@ -2,19 +2,16 @@ How to setup a Target Explorer development environment
======================================================
1. Download and extract the Eclipse SDK environment
- - Download the Eclipse Classic 3.7.1 SDK package from http://www.eclipse.org/downloads
+ - Download the Eclipse Classic 4.2 SDK package from http://www.eclipse.org/downloads
- Extract the downloaded archive
- Note: The Target Explorer is expected to work with Eclipse 3.7.0 and higher. Keep this
- in mind if introducing new dependencies and check the minimum version declared
- in the MANIFEST.MF.
Note: To build the Target Explorer plug-in's, you need to have a Java SE 6 JDK installed.
The use of Java 6 language features is permitted.
2. Add the EGit team provider and the C/C++ tooling
- Launch Eclipse
- Open the "Install" dialog via "Help > Install New Software ..."
- - Select the Eclipse 3.7.x release site (http://download.eclipse.org/releases/indigo).
+ - Select the Eclipse 4.2.x release site (http://download.eclipse.org/releases/juno).
If not in the list, add it.
- Choose the EGit team provider
* Collaboration > Eclipse EGit and

Back to the top